View Issue Details

IDProjectCategoryView StatusLast Update
0001830SUMoRefactoringpublic2012-11-25 21:46
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.12 
Summary0001830: Merge of "Adobe <PRODUCT> CS*" as "Adobe <PRODUCT>"
DescriptionMerge of "Adobe <PRODUCT> CS*" as "Adobe <PRODUCT>"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-06 22:11 Kyle_Katarn New Issue
2012-11-06 22:11 Kyle_Katarn Assigned To => Kyle_Katarn
2012-11-06 22:11 Kyle_Katarn Status new => acknowledged
2012-11-11 15:53 Kyle_Katarn Summary Merge of "Adobe Extension Manager CSx" as "Adobe Extension Manager" => Merge of "Adobe <PRODUCT> CS*" as "Adobe <PRODUCT>"
2012-11-11 15:53 Kyle_Katarn Description Updated View Revisions
2012-11-25 21:46 Kyle_Katarn Status acknowledged => resolved
2012-11-25 21:46 Kyle_Katarn Fixed in Version => 3.4.12
2012-11-25 21:46 Kyle_Katarn Resolution open => fixed